[
	{
		"name":"pencilCursor", 
		"linkage":"pencilCursor_mc", 
		"mc":null
	},{
		"name":"markerCursor", 
		"linkage":"markerCursor_mc", 
		"mc":null
	},{
		"name":"eraserCursor", 
		"linkage":"eraserCursor_mc", 
		"mc":null
	},{
		"name":"handCursor", 
		"linkage":"handCursor_mc", 
		"mc":null, 
		"frame":1, 
		"downFunc":"playSecondFrame", 
		"upFunc":"playFirstFrame"
	},{
		"name":"moveCurs", 
		"linkage":"move_cursr", 
		"mc":null
	},{
		"name":"resizeCurs", 
		"linkage":"resize_cursr", 
		"mc":null
	}
]